@font-face {
  font-family: 'MyCustomFont';
  src: url('../WinslowBook-LightItalic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}


body {
  font-family: 'MyCustomFont', sans-serif;
  color: #444444;
}





a {
  color: #0726a8;
  text-decoration: none;
}


a:hover {
  color: #3b8af2;

  text-decoration: none;

}


h1,
h2,
h3,
h4,
h5,
h6 {

  font-family: "Roboto", sans-serif;

}


section {
  padding: 40px 0;
  overflow: hidden;
}


/*--------------------------------------------------------------

# Preloader

--------------------------------------------------------------*/

#preloader {
  position: fixed;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  z-index: 9999;

  overflow: hidden;

  background: #5e5b5d;

}



#preloader:before {

  content: "";

  position: fixed;

  top: calc(50% - 30px);

  left: calc(50% - 30px);

  border: 6px solid #950518;

  border-top-color: #251e21;

  border-radius: 50%;

  width: 60px;

  height: 60px;

  animation: animate-preloader 1s linear infinite;

}



@keyframes animate-preloader {

  0% {

    transform: rotate(0deg);

  }



  100% {

    transform: rotate(360deg);

  }

}



/*--------------------------------------------------------------

# Back to top button

--------------------------------------------------------------*/

.back-to-top {

  position: fixed;

  visibility: hidden;

  opacity: 0;

  right: 15px;

  bottom: 15px;

  z-index: 996;

  background: #950419;

  width: 40px;

  height: 40px;

  border-radius: 4px;

  transition: all 0.4s;

}



.back-to-top i {

  font-size: 28px;

  color: #fff;

  line-height: 0;

}



.back-to-top:hover {

  background: #950019;

  color: #fff;

}



.back-to-top.active {

  visibility: visible;

  opacity: 1;

}



/*--------------------------------------------------------------

# Disable aos animation delay on mobile devices

--------------------------------------------------------------*/

@media screen and (max-width: 768px) {

  [data-aos-delay] {

    transition-delay: 0 !important;

  }

}





/*--------------------------------------------------------------

# Header

--------------------------------------------------------------*/

#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 20px 0 10px;
  background: transparent;
  z-index: 997;
  transition: background 0.9s, box-shadow 0.3s;
  display: flex;
  flex-direction: column;
  align-items: center;
}

#header.scrolled {
  background: rgba(0, 0, 0, 0.85);
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.2);
}



#header.fixed-top {

  height: 150px;

}



.logo-wrapper img.logo-img {
  max-height: 50px;
  width: auto;
}



/*--------------------------------------------------------------

# Navigation Menu

--------------------------------------------------------------*/

/**

* Desktop Navigation 

*/

/* Navbar Styling */

.navbar {
  display: flex;
  justify-content: center;
  background: transparent;
}

.navbar ul {
  display: flex;
  gap: 35px;
  list-style: none;
  margin: 0;
  padding: 0;
}

.navbar li {
  position: relative;
}

.navbar a {
  color: white;
  font-size: 17px;
  font-weight: 600;
  padding: 5px 10px;
  text-decoration: none;
  transition: 0.3s;
}

.navbar a.active {
  color: #d4af37; /* Gold */
}

.navbar a:hover {
  color: #d4af37;
}




/**

* Mobile Navigation 

*/

.mobile-nav-toggle {

  color: white;

  font-size: 28px;

  cursor: pointer;

  display: none;

  line-height: 0;

  transition: 0.5s;

}



.mobile-nav-toggle.scrolled {

    color: white;

}



.mobile-nav-toggle.bi-x {

  color: #fff;

}



@media (max-width: 991px) {

  .mobile-nav-toggle {

    display: block;

  }



  .navbar ul {

    display: none;

  }

}



.navbar-mobile {

  position: fixed;

  overflow: hidden;

  top: 0;

  right: 0;

  left: 0;

  bottom: 0;

  background: rgba(9, 9, 9, 0.9);

  transition: 0.3s;

  z-index: 999;

}



.navbar-mobile .mobile-nav-toggle {

  position: absolute;

  top: 15px;

  right: 15px;

}



.navbar-mobile ul {

  display: block;

  position: absolute;

  top: 55px;

  right: 15px;

  bottom: 15px;

  left: 15px;

  padding: 10px 0;

  background-color: #fff;

  overflow-y: auto;

  transition: 0.3s;

}



.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #222222;
}



.navbar-mobile>ul>li {
  padding: 0;
}



.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
  visibility: hidden;
}



.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #950419;
}



.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}



.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}



.navbar-mobile .dropdown ul li {
  min-width: 200px;
}



.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}



.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}



.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #0726a8;
}



.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}



/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/


#gallery-hero {
  background: radial-gradient(ellipse at center, #1a1a1a 0%, #0e0e0e 100%);
  padding-top: 220px;
  min-height: 100vh;
  color: #ffffff;
}


#gallery-hero p.lead {
  color: #ccc;
  font-size: 1.5rem;
  font-family: 'MyCustomFont', sans-serif;
    text-align: center;
}


#gallery-hero h1{
  font-family: 'MyCustomFont', sans-serif;
}


/*--------------------------------------------------------------

# Footer

--------------------------------------------------------------*/
.custom-footer {
  background-color: #1d1d1d;
  color: #fff;
}

.custom-footer a {
  color: #fff;
  text-decoration: none;
}

.custom-footer {
  font-size: 0.9rem;
  background: #111;
  color: #ccc;
}

.custom-footer a:hover {
  color: #d4af37;
}


.social-icons a {
  font-size: 1.4rem;
  margin: 0 10px;
  color: #fff;
  display: inline-block;
  transition: 0.3s;
}

.social-icons a:hover {
  color: #f1c40f;
}

.footer-links {
  padding: 0;
  margin-top: 1rem;
}

.footer-links li {
  margin: 5px 0;
}

.footer-links li a {
  font-weight: 500;
}

















.container h2 {
  color: #333;
}


.btn-danger:hover {
  background-color: #c9302c;
}

.img-fluid-projekti {
  object-fit: cover;
  height: 230px;
  width: 100%;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.img-fluid-projekti:hover {
  transform: scale(1.03);
  box-shadow: 0 10px 20px rgba(255, 255, 255, 0.1);
}



.custom-design {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}



.tiles-image {
  max-width: 20%; /* Adjust the size of the tiles */
  height: auto;
  position: relative;
  z-index: 1; /* Ensure proper layering */
  margin-left: auto; /* Push the tiles to the right */
}






.nav-tabs {
  /* This was changed from 'inline-flex' to 'flex' */
  display: flex;
  flex-wrap: wrap;
  border-bottom: 1px solid #ddd;
  /* Added to center the individual nav-items within the nav-tabs container */
  justify-content: center;
}

.nav-tabs .nav-link {
  color: #eee;
  background-color: transparent;
  border: none;
  margin-right: 4px;
  font-family: 'MyCustomFont', sans-serif;
  font-size: 1.3rem;
  padding: 10px 15px;
  border-radius: 8px 8px 0 0;
  transition: background-color 0.3s, color 0.3s;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.nav-tabs .nav-link:hover {
  background-color: #333;
  color: #fff;
}

.nav-tabs .nav-link.active {
  background-color: #d4af37;
  color: #000;
  box-shadow: none;
}

@media (max-width: 576px) {
  .nav-tabs {
    flex-direction: column;
    align-items: center;
  }

  .nav-tabs .nav-link {
    width: 100%;
    border-radius: 0;
    border-left: 4px solid transparent;
  }

  .nav-tabs .nav-link.active {
    border-left: 4px solid #dc3545;
    background-color: #222;
    color: #dc3545;
  }
}